﻿.ol
{
    padding-left: 25px !important;
    list-style-type: decimal;
}

.GridView_paging td
{
    text-align: center !important;
}

.Label
{
    height: 22px;
    margin-top: 5px;
}

.Label2
{
    padding-left: 25px !important;
    height: 22px;
    margin-top: 5px;
    font-size: 14px;
}

.Indent
{
    padding-left: 25px !important;
    height: 22px;
    margin-top: 5px;
}
.IndentR
{
    padding-right: 25px !important;
    height: 22px;
    margin-top: 5px;
}

.suggestions
{
    position: absolute;
    left: auto;
    background-color: White;
    height: auto;
    z-index: 10;
    border: solid 1px black;
    height: 420px;
    width: 450px;
    overflow: auto;
    overflow-x: hidden;
}


.attachPhoto
{
    padding: 10px;
    float: left;
}


.GridView td table
{
    float: left;
}

.GridView td
{
    text-align: left;
}

.GridView2
{
    font-size: 13px;
    width: 100%;
}

.GridView2 td table
{
    float: left;
}

.GridView2 td
{
    text-align: left;
}


.warningText
{
}

.largeLI
{
    border-bottom: solid 1px #dadada;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    float: left;
}

.RadioButtonList label, .largeLI label
{
    width: auto !important;
}
.panel
{
    font-family: Calibri;
    text-align: left;
    min-height: 250px;
}

/* WIZARD */
.wizardHeader
{
    border: solid 1px #dedede;
    background-color: #eef0ef;
}
.stepNotCompleted
{
    background-color: rgb(153,153,153);
    width: auto;
    border: 1px solid rgb(153,153,153);
    margin-right: 5px;
    color: White;
    font-family: Calibri;
    font-size: 12px;
    text-align: center;
}

.stepCompleted
{
    background-color: #bdbdbd;
    width: auto;
    border: 1px solid #4d4d4d;
    color: White;
    font-family: Calibri;
    font-size: 12px;
    text-align: center;
}


.stepBreak
{
    width: 1px;
    background-color: Transparent;
}

.wizardProgress
{
    padding-right: 10px;
    padding-left: 10px;
    font-family: Calibri;
    color: #333333;
    font-size: 12px;
    width: auto;
}

.wizardTitle
{
    font-family: Calibri;
    font-size: 120%;
    font-weight: bold;
    color: #333333;
    vertical-align: middle;
    padding-top: 10px;
}

body
{
    text-align: center;
    font-family: Calibri;
    vertical-align: top;
    padding: 0px;
    margin: 0px;
}
html
{
    padding: 0px;
    margin: 0px;
}


.statusLiteral
{
    color: Green;
}

.BadFlash
{
    color: Red;
}

div#wrapper
{
    text-align: left; /* reset text alignment */
    width: 900px; /* or a percentage, or whatever */
    margin: 0 auto; /* for the rest */
    vertical-align: top;
}

table.menuItem td
{
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    width: 100px !important;
}


form
{
    margin-left: auto;
    margin-right: auto;
    background-color: white;
    height: 100%;
}

.statusBar
{
    text-align: right;
}

.tableColumns
{
    text-align: center;
}

.tableColumns td
{
    text-align: center;
}
.smallImg
{
    vertical-align: middle;
    margin: 2px;
}


.content
{
    min-height: 300px;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 10px;
    padding-right: 5px;
    margin-right: -5px;
    vertical-align: top;
}
.TextBox
{
    background-color: #FFFFFF;
    border: solid 1px #A4BACF;
    font-family: Calibri;
    font-size: 12px;
    line-height: normal;
    width: 200px;
}
.URLFormat
{
    color: #777575;
    font-size: 11px;
    text-decoration: none;
}
.URLFormat:hover
{
    color: #000000;
    text-shadow: 0 0 4px #FFFFFF;
    -webkit-transition: 250ms linear 0s;
    -moz-transition: 250ms linear 0s;
    -o-transition: 250ms linear 0s;
    transition: 250ms linear 0s;
    outline: 1 solid;
}
.URLFormat_Header
{
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}
.URLFormat_Header:hover
{
    color: #000000;
    text-shadow: 0 0 4px #FFFFFF;
    -webkit-transition: 250ms linear 0s;
    -moz-transition: 250ms linear 0s;
    -o-transition: 250ms linear 0s;
    transition: 250ms linear 0s;
    outline: 1 solid;
}
.URLFormat_Body
{
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}
.URLFormat_Body:hover
{
    color: #777575;
    text-shadow: 0 0 4px #0489B1;
    -webkit-transition: 250ms linear 0s;
    -moz-transition: 250ms linear 0s;
    -o-transition: 250ms linear 0s;
    transition: 250ms linear 0s;
    outline: 1 solid;
}
.URLFormat_Body_Lrg
{
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}
.URLFormat_Body_Lrg:hover
{
    color: #777575;
    text-shadow: 0 0 4px #0489B1;
    -webkit-transition: 250ms linear 0s;
    -moz-transition: 250ms linear 0s;
    -o-transition: 250ms linear 0s;
    transition: 250ms linear 0s;
    outline: 1 solid;
}
.SuggestionBox
{
    background-color: #FFFFFF;
    border: 0px;
    font-family: Calibri;
    font-size: 14px;
    width: 210px;
}
.SuggestionRow
{
    padding: 8px;
    background-color: #FFFFFF;
}


a.SuggestionLink:Link
{
    font-weight: normal;
    text-decoration: none;
    color: black;
}
a.SuggestionLink:visited
{
    font-weight: normal;
    text-decoration: none;
    color: black;
}
a.SuggestionLink:hover
{
    font-weight: normal;
    text-decoration: none;
    color: black;
}
a.SuggestionLink:active
{
    font-weight: normal;
    text-decoration: none;
    color: black;
}


.TextBoxSpace
{
    font-family: Calibri;
    font-size: 12px;
    line-height: normal;
    width: 200px;
}

table.Register th
{
    text-align: left;
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    background-color: #bdbebd;
    font-weight: bold;
    color: #ffffff;
}

table.Register tr
{
    text-align: left;
    font-weight: normal;
    color: black;
    font-size: 12px;
}
.statusBar
{
    position: relative;
    display: box;
    text-align: right;
    font-size: 12px;
    padding-bottom: 5px;
}


.loginSatus
{
    font-weight: bold;
}

.loginCheckbox
{
    padding-top: 10px;
}

.loginCheckbox input
{
    vertical-align: middle;
    width: 20px;
}

.loginTitle
{
    padding: 2px;
}

.loginTextBox
{
    margin-left: 10px;
    width: 100px;
}
.LoginContainer
{
    width: 200px;
    margin-left: auto;
    margin-right: auto;
}

.UpdateProgressPanel
{
    position: fixed;
    left: 43%;
    top: 30%;
    padding: 10px;
    width: 14%;
    z-index: 1001;
    background-color: #fff;
    border: solid 1px #000;
}
.UpdateProgressPanelContentCenter
{
    position: fixed;
    left: 50%;
}
a img
{
    border: none;
}

.ZoomTdImg
{
    width: 15px;
}
.ZoomTdImgText
{
    text-align: right;
    width: 105px;
}
.AccordionStyle
{
    font-size: 10pt;
}
.TableCurrentUserProfile
{
    width: 100%;
    padding: 0px 15px 0px 15px;
    border: 0;
}
.TableCurrentUserProfile td
{
    vertical-align: top;
}
.TableClientProfileEdit
{
    float: left;
}

.TableCurrentClubProfile
{
    width: 100%;
    padding: 0px 15px 0px 15px;
    border: 0;
}
.TableCurrentClubProfile td
{
    vertical-align: top;
}


.AdditionHeaderReports
{
    border: solid 1px #A4BACF;
    font-size: 12pt;
    background-color: white;
    border: solid 1px #A4BACF;
    padding-bottom: 15px;
    padding-left: 10px;
}

.AdditionalContent
{
    font-size: 14pt;
    position: relative;
    float: left;
    background-color: white;
    padding: 2px 5px 5px 5px;
    border: solid 1px #A4BACF;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.AdditionalContent2
{
    font-size: 12pt;
    position: relative;
    float: left;
    background-color: white;
    border: solid 1px #A4BACF;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    width: 99.8%;
    padding-bottom: 15px;
}

.AdditionalContent3
{
    font-size: 12pt;
    position: relative;
    background-color: white;
    border: solid 1px #A4BACF;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 15px 0px 15px 0px;
    width: 100%;
}

.AdditionalContent3r
{
    font-size: 12pt;
    position: relative;
    float: right;
    background-color: white;
    border: solid 1px #A4BACF;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 5px 5px 5px 5px;
    width: auto;
}
.AdditionalContent3r_space
{
    font-size: 12pt;
    position: relative;
    float: right;
    padding: 5px 5px 5px 5px;
    width: 5px;
}

.ClientSearch
{
    display: inline-block;
    float: left;
    font-size: 12pt;
    background-color: white;
    border: solid 1px #A4BACF;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 5px 5px 5px 5px;
    margin: 5px 5px 5px 5px;
    width: 400px;
}

.ClientSearchVenueSrch
{
    display: inline-block;
    float: left;
    font-size: 12pt;
    background-color: white;
    border: solid 1px #A4BACF;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 5px 5px 5px 5px;
    margin: 5px 5px 5px 5px;
    width: 500px;
}


.AdditionContentClear
{
    position: relative;
    float: left;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
}

.MemberProfileVerifiedFooter
{
    position: relative;
    float: left;
    margin-top: 10px;
}

.pnlClubDisableAlertTextFormat
{
    position: relative;
    float: left;
}

.pnlClubDisableAlertIconFormat
{
    position: relative;
    float: left;
    margin-left: 5px;
}

.Title1
{
    font-family: Arial;
    font-weight: bold;
    font-size: 16pt;
}
.Title2
{
    font-family: Arial;
    font-weight: bold;
    font-size: 12pt;
}

.gaPanel
{
    display: block;
    position: relative;
    float: left;
    width: 100%;
}

#gaProfileImage
{
    position: relative;
    float: left;
    width: 150px;
    height: 150px;
}
#gaProfileDetails
{
    margin: 5px 5px 5px 10px;
}
#gaReplacePanel
{
    position: relative;
    float: right;
    width: 100%;
}

.DockMenuFloat
{
    display: inline-block;
    position: relative;
    background-repeat: no-repeat;
    background: white;
    border: 1px solid grey;
    border-radius: 5px 5px 5px 5px;
}

.alignLeft
{
    width: 250px;
    float: left;
}

.LoginBox
{
    display: inline-block;
    margin-top: 20%; /* Firefox */
    display: -moz-box;
    -moz-box-pack: center;
    -moz-box-align: center; /* Safari, Opera, and Chrome */
    display: -webkit-box;
    -webkit-box-pack: center;
    -webkit-box-align: center; /* W3C */
    display: box;
    box-pack: center;
    box-align: center;
}

/********************************************************
 * Column layout for MemberProfile page
********************************************************/
.profileCols_col1
{
    width: 35%;
    float: left;
}
.profileCols_col2
{
    width: 65%;
    float: left;
}


.-ms-linear-gradient boxCss3Gradient
{
    background-image: linear-gradient(bottom, rgb(237,239,239) 18%, rgb(255,255,255) 63%);
    background-image: -o-linear-gradient(bottom, rgb(237,239,239) 18%, rgb(255,255,255) 63%);
    background-image: -moz-linear-gradient(bottom, rgb(237,239,239) 18%, rgb(255,255,255) 63%);
    background-image: -webkit-linear-gradient(bottom, rgb(237,239,239) 18%, rgb(255,255,255) 63%);
    background-image: -ms-linear-gradient(bottom, rgb(237,239,239) 18%, rgb(255,255,255) 63%); /* For Internet Explorer 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff , endColorstr=#EDEFEF); /* For Internet Explorer 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff , endColorstr=#EDEFEF)";
    background-color: #CCC;
    background-image: -webkit-gradient( 	linear, 	left bottom, 	left top, 	color-stop(0.18, rgb(237,239,239)), 	color-stop(0.63, rgb(255,255,255)) );
    border: solid 1px #A4BACF;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 10px 10px 10px 10px;
}
.clear
{
    clear: both;
}


/* Box Shadow */
.raised_shadow
{
    -webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}


/***************************************
 * Telerik Overrides
***************************************/

/* RadToolTip: Left Text Alignment */
.rtWrapperContent
{
    text-align: left !important;
}
.RadWindow_Metro .rwShadow a.rwIcon
{
    background-image: none !important;
}


/***************************************
 * SPRITES
***************************************/

.SpriteArrowRight
{
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../../Img/triangle-right.png) 0 0;
}

.SpriteArrowDown
{
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../../Img/triangle-down.png) 0 0;
}
.SpriteEdit
{
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../../Img/Edit.gif) 0 -16px;
    vertical-align: middle;
}
.SpriteDisable
{
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../../Img/disable.png) 0 0;
}
.SpriteError
{
    display: inline-block;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    background: url(../../Img/error.gif) 0 0;
}
.SpriteAdd
{
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../../Img/add.png) 0 0;
}
.SpriteGreenTick
{
    display: inline-block;
    width: 16px;
    height: 12px;
    background: url(../../Img/greenTick.gif) 0 0;
}
.SpriteInfo
{
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../../Img/info.png) 0 0 no-repeat;
    
}
.SpriteInfo_red
{
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../../Img/info_red.png) 0 0;
}
.SpriteMail
{
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../../Img/mail.png) 0 0;
}
.SpriteMail2
{
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url(../../Img/UI_106.png) 0 0;
}
.SpritePrint
{
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../../Img/print_icon.gif) 0 0;
}
.SpriteZoomIn
{
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../../Img/zoom_in.png) 0 0;
}
.SpriteWindowClose
{
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../../Img/window-close.png) 0 0;
}
.SpriteSwitch
{
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../../Img/switch.png) 0 0;
}
.SpriteLock
{
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../../Img/lock.png) 0 0;
}
.SpriteAlert
{
    display: inline-block;
    width: 22px;
    height: 22px;
    background: url(../../Img/file-alert.png) 0 0;
}
.SpritePDF
{
    display: inline-block;
    width: 32px;
    height: 32px;
    background: url(../../Img/application-pdf-2.png) 0 0;
}
.SpriteArrowLeft
{
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../../Img/triangle-left.png) 0 0;
}
.SpriteFind
{
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../../Img/find.png) 0 0;
}
.SpriteGallery
{
    display: inline-block;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    background: url(../../Img/M_131.png) 0 0;
}
.SpriteHamburgerMenu
{
    display: inline-block;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    background: url(../../Img/M_132.png) 0 0;
}
.SpriteHome
{
    display: inline-block;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    background: url(../../Img/UI_84.png) 0 0;
}
.SpriteAdminCog
{
    display: inline-block;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    background: url(../../Img/UI_109.png) 0 0;
}
.SpriteCreateSelfEx
{
    display: inline-block;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    background: url(../../Img/UI_161.png) 0 0;
}

.RadUpload .ruUploadSuccess
{
    width: 200px;
}

.ruErrorMessage
{
    display: block;
    color: red;
    font-weight: bolder;
}

.hidden
{
    display: none;
}

.RadMenu .rmText
{
    font-family: Verdana;
    font-size: 17px;
    height: 35px;
    text-align: center;
}

.RadMenu .rmRootGroup
{
    width: 900px;
    padding-bottom: 10px;
}


/**********************************

Use: cmxform template
Author: Nick Rigby

***********************************/

.cmxform fieldset
{
    margin-bottom: 10px;
}

.cmxform legend
{
    padding: 0 2px;
    font-weight: bold;
    _margin: 0 -7px; /* IE Win */
}

.cmxform label
{
    display: inline-block;
    vertical-align: top;
}

.cmxform fieldset ol
{
    margin: 0;
    padding: 0;
}

.cmxform fieldset li
{
    list-style: none;
    padding: 5px;
    margin: 0;
    line-height: 22px;
    vertical-align: middle;
}

.cmxform fieldset fieldset
{
    border: none;
    margin: 3px 0 0;
}

.cmxform fieldset fieldset legend
{
    padding: 0 0 5px;
    font-weight: normal;
}

.cmxform fieldset fieldset label
{
    display: block;
    width: auto;
}

.cmxform em
{
    font-weight: bold;
    font-style: normal;
    color: #f00;
}

.cmxform label
{
    width: 200px;
}
/* Width of labels */
.cmxform fieldset fieldset label
{
    margin-left: 123px;
}
/* Width plus 3 (html space) */

/*\*//*/ form.cmxform legend { display: inline-block; } /* IE Mac legend fix */

/******************************************************************************************/

.cmxform
{
    width: auto;
    font-size: 14px;
    color: #333;
    padding: 5px;
}

.cmxform legend
{
    padding-left: 0;
}

.cmxform legend, .cmxform label
{
    color: #333;
}

.cmxform fieldset
{
    border: none;
}

.cmxform fieldset fieldset
{
    background: none;
}

.cmxform fieldset li
{
    padding: 0px 10px 0px;
}

.cmxform fieldset tr
{
    padding: 5px 10px 7px;
}


.fleft
{
    float:left;
}
    
.cleft
{
 clear:left;
      
}
.emptyDiv
{
 float: left; 
 width: 154px; 
 height: 75px; 
 padding: 5px; 
 padding-top: 10px;
 padding-left: 25px;
}

.selectedVenue
{
    
    background : #D2D2D2 0 390px !important ;
    
    }
    

.lblRprt
{ 
   
    text-align: center;
    height:22px;
    width:440px;
    font-size:smaller;
    padding: 2px 5px 2px 5px;
    font-weight:bold;
    
    
}